/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_HBILL_ORG') CREATE INDEX IDX_ER_HBILL_ORG ON T_ER_HOTELBILL ( FEXPCOMMITCOMNUM ,FCOMPANYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_PBILL_ORG') CREATE INDEX IDX_ER_PBILL_ORG ON T_ER_PLANEBILL ( FEXPCOMMITCOMNUM ,FCOMPANYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_VBILL_ORG') CREATE INDEX IDX_ER_VBILL_ORG ON T_ER_VEHICLEBILL ( FEXPCOMMITCOMNUM ,FCOMPANYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_TBILL_ORG') CREATE INDEX IDX_ER_TBILL_ORG ON T_ER_TRAINBILL ( FEXPCOMMITCOMNUM ,FCOMPANYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_TCBILL_ORG') CREATE INDEX IDX_ER_TCBILL_ORG ON T_ER_TRAINCHECKINGBILL ( FCOMPANYID ,FSETTLEMAIN );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_VCBILL_ORG') CREATE INDEX IDX_ER_VCBILL_ORG ON T_ER_VEHICLECHECKINGBILL ( FCOMPANYID ,FSETTLEMAIN );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_HCBILL_ORG') CREATE INDEX IDX_ER_HCBILL_ORG ON T_ER_HOTELCHECKINGBILL ( FSETTLEMAIN ,FCOMPANYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_PCBILL_ORG') CREATE INDEX IDX_ER_PCBILL_ORG ON T_ER_PLANECHECKINGBILL ( FSETTLEMAIN ,FCOMPANYID );


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_constraint.sql **/
